# Installation


1. install npm
2.


# Usage

By Default the running 'gulp' will start a browser synce server and watch for
changes to following file types in
- .tpl.php
- .scss
- .css

and depnding on the file type it will preform tasks

- scss compile compass
- .css & .tpl.php reload browser-sync
